#ifndef INCLUDED_OOO_VBA_OFFICE_MSOARROWHEADWIDTH_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOARROWHEADWIDTH_HPP

#include "ooo/vba/office/MsoArrowheadWidth.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOARROWHEADWIDTH_HPP
